Bug 76327 - Apache 1.3.27 released fixing multiple security issues
Summary: Apache 1.3.27 released fixing multiple security issues
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark J. Cox
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-20 03:07 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 18:42:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:222 normal SHIPPED_LIVE : Updated apache, httpd, and mod_ssl packages available 2002-10-07 04:00:00 UTC

Description Need Real Name 2002-10-20 03:07:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
And when will Red Hat make an update to fix the  holes that were fixed in 
1.3.27?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:

Comment 1 Mark J. Cox 2002-12-18 18:42:09 UTC
Currently fixed by security errata


Note You need to log in before you can comment on or make changes to this bug.